### Property

# FwupdPlugin HidDevice:interface

since: 1.4.0

#### Declaration

    property interface: guint [ read, write ]

#### Description [src]

The HID interface to use.

Type:`guint`

Available since: 1.4.0

Default value | 0
Getter method | `fu_hid_device_get_interface()`
Setter method | `fu_hid_device_set_interface()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no